Subject: RE: FW: Schedule 1.1(a) - Guaranty Agreements
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 30 May 2001 09:46:00 -0700 (PDT)

I think this works for covering ENA for any HPL breach; however, I'd like to 
see explicit language that requires HPL to make ENA whole in the event the 
counterparty does not pay ENA.

Thanks,
Tanya

 -----Original Message-----
From:  Hyvl, Dan  
Sent: Wednesday, May 30, 2001 11:29 AM
To: Rohauer, Tanya
Cc: Koehler, Anne; Gray, Barbara
Subject: RE: FW: Schedule 1.1(a) - Guaranty Agreements

Tanya,
 Please review the attached document regarding our conversation concerning 
the back to back arrangement.  I believe the highlited information should 
cover your concerns and it is the same information as was used in the CES 
documents.  Please advise if anything further is needed.
 << File: 2001-006amisc.doc >>